<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:44 CET 2016 -->
<title>EmployeeExpensesLinesData.Builder (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="EmployeeExpensesLinesData.Builder (QA API)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10,"i5":10,"i6":10,"i7":10,"i8":10,"i9":10,"i10":10,"i11":10,"i12":10,"i13":10,"i14":10,"i15":10,"i16":10,"i17":10,"i18":10,"i19":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" target="_top">Frames</a></li>
<li><a href="EmployeeExpensesLinesData.Builder.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses</div>
<h2 title="Class EmployeeExpensesLinesData.Builder" class="title">Class EmployeeExpensesLinesData.Builder</h2>
</div>
<div class="contentContainer">
<ul class="inheritance">
<li><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</a></li>
<li>
<ul class="inheritance">
<li>com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses.EmployeeExpensesLinesData.Builder</li>
</ul>
</li>
</ul>
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>Enclosing class:</dt>
<dd><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData</a></dd>
</dl>
<hr>
<br>
<pre>public static class <span class="typeNameLabel">EmployeeExpensesLinesData.Builder</span>
extends <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></pre>
<div class="block">Class builder</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>plujan</dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- ======== CONSTRUCTOR SUMMARY ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.summary">
<!--   -->
</a>
<h3>Constructor Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Constructor Summary table, listing constructors, and an explanation">
<caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colOne" scope="col">Constructor and Description</th>
</tr>
<tr class="altColor">
<td class="colOne"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#Builder--">Builder</a></span>()</code>&nbsp;</td>
</tr>
</table>
</li>
</ul>
<!-- ========== METHOD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="method.summary">
<!--   -->
</a>
<h3>Method Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Method Summary table, listing methods, and an explanation">
<caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span id="t2" class="tableTab"><span><a href="javascript:show(2);">Instance Methods</a></span><span class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a href="javascript:show(8);">Concrete Methods</a></span><span class="tabEnd">&nbsp;</span></span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Method and Description</th>
</tr>
<tr id="i0" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#build--">build</a></span>()</code>
<div class="block">Build the data object.</div>
</td>
</tr>
<tr id="i1" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#chargedBusinessPartner-com.openbravo.test.integration.erp.data.selectors.BusinessPartnerSelectorData-">chargedBusinessPartner</a></span>(<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/selectors/BusinessPartnerSelectorData.html" title="class in com.openbravo.test.integration.erp.data.selectors">BusinessPartnerSelectorData</a>&nbsp;value)</code>
<div class="block">Set the chargedBusinessPartner value
 
 Description: Anyone who takes part in daily business operations by acting as a customer
 employee etc.</div>
</td>
</tr>
<tr id="i2" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#comments-java.lang.String-">comments</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the comments value
 
 Description: A space to write additional related information.</div>
</td>
</tr>
<tr id="i3" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#convertedAmount-java.lang.String-">convertedAmount</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the convertedAmount value
 
 Description: The monetary sum at which one unit of measure is changed to another.</div>
</td>
</tr>
<tr id="i4" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#currency-java.lang.String-">currency</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the currency value
 
 Description: An accepted medium of monetary exchange that may vary across countries.</div>
</td>
</tr>
<tr id="i5" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#description-java.lang.String-">description</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the description value
 
 Description: A space to write additional related information.</div>
</td>
</tr>
<tr id="i6" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#expenseAmount-java.lang.String-">expenseAmount</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the expenseAmount value
 
 Description: Amount for this expense</div>
</td>
</tr>
<tr id="i7" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#expenseDate-java.lang.String-">expenseDate</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the expenseDate value
 
 Description: Date of expense</div>
</td>
</tr>
<tr id="i8" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#expenseSheet-java.lang.String-">expenseSheet</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the expenseSheet value
 
 Description: A list of billable expenses related to time travel and basis business conduct.</div>
</td>
</tr>
<tr id="i9" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#invoicePrice-java.lang.String-">invoicePrice</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the invoicePrice value
 
 Description: The price at which something may be invoiced shown in the currency of the
 invoiced business partner.</div>
</td>
</tr>
<tr id="i10" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#lineNo-java.lang.String-">lineNo</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the lineNo value
 
 Description: A line stating the position of this request in the document.</div>
</td>
</tr>
<tr id="i11" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#organization-java.lang.String-">organization</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the organization value
 
 Description: Organizational entity within client</div>
</td>
</tr>
<tr id="i12" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#product-java.lang.String-">product</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the product value
 
 Description: An item produced by a process.</div>
</td>
</tr>
<tr id="i13" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#project-java.lang.String-">project</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the project value
 
 Description: Identifier of a project defined within the Project Service Management module.</div>
</td>
</tr>
<tr id="i14" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#projectPhase-java.lang.String-">projectPhase</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the projectPhase value
 
 Description: A defined section of a project.</div>
</td>
</tr>
<tr id="i15" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#projectTask-java.lang.String-">projectTask</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the projectTask value
 
 Description: A job to be carried out during the phase of a project.</div>
</td>
</tr>
<tr id="i16" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#quantity-java.lang.String-">quantity</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the quantity value
 
 Description: The number of a certain item.</div>
</td>
</tr>
<tr id="i17" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#reInvoice-java.lang.Boolean-">reInvoice</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</code>
<div class="block">Set the reInvoice value
 
 Description: An indication that a transaction may be invoiced to a business partner.</div>
</td>
</tr>
<tr id="i18" class="altColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#timeSheet-java.lang.Boolean-">timeSheet</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</code>
<div class="block">Set the timeSheet value
 
 Description: An indication that the charge is due to time not typically justifiable by
 receipt.</div>
</td>
</tr>
<tr id="i19" class="rowColor">
<td class="colFirst"><code><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html#uOM-java.lang.String-">uOM</a></span>(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</code>
<div class="block">Set the uOM value
 
 Description: A non monetary unit of measure.</div>
</td>
</tr>
</table>
<ul class="blockList">
<li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
<!--   -->
</a>
<h3>Methods inherited from class&nbsp;java.lang.<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</a></h3>
<code><a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#clone--" title="class or interface in java.lang">clone</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#equals-java.lang.Object-" title="class or interface in java.lang">equals</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#finalize--" title="class or interface in java.lang">finalize</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#getClass--" title="class or interface in java.lang">getClass</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#hashCode--" title="class or interface in java.lang">hashCode</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notify--" title="class or interface in java.lang">notify</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#notifyAll--" title="class or interface in java.lang">notifyAll</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#toString--" title="class or interface in java.lang">toString</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait--" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-" title="class or interface in java.lang">wait</a>, <a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Object.html?is-external=true#wait-long-int-" title="class or interface in java.lang">wait</a></code></li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ========= CONSTRUCTOR DETAIL ======== -->
<ul class="blockList">
<li class="blockList"><a name="constructor.detail">
<!--   -->
</a>
<h3>Constructor Detail</h3>
<a name="Builder--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>Builder</h4>
<pre>public&nbsp;Builder()</pre>
</li>
</ul>
</li>
</ul>
<!-- ============ METHOD DETAIL ========== -->
<ul class="blockList">
<li class="blockList"><a name="method.detail">
<!--   -->
</a>
<h3>Method Detail</h3>
<a name="expenseDate-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>expenseDate</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;expenseDate(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the expenseDate value
 
 Description: Date of expense</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The expenseDate value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="chargedBusinessPartner-com.openbravo.test.integration.erp.data.selectors.BusinessPartnerSelectorData-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>chargedBusinessPartner</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;chargedBusinessPartner(<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/selectors/BusinessPartnerSelectorData.html" title="class in com.openbravo.test.integration.erp.data.selectors">BusinessPartnerSelectorData</a>&nbsp;value)</pre>
<div class="block">Set the chargedBusinessPartner value
 
 Description: Anyone who takes part in daily business operations by acting as a customer
 employee etc.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The chargedBusinessPartner value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="projectTask-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>projectTask</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;projectTask(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the projectTask value
 
 Description: A job to be carried out during the phase of a project.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The projectTask value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="projectPhase-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>projectPhase</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;projectPhase(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the projectPhase value
 
 Description: A defined section of a project.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The projectPhase value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="uOM-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>uOM</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;uOM(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the uOM value
 
 Description: A non monetary unit of measure.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The uOM value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="invoicePrice-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>invoicePrice</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;invoicePrice(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the invoicePrice value
 
 Description: The price at which something may be invoiced shown in the currency of the
 invoiced business partner.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The invoicePrice value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="organization-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>organization</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;organization(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the organization value
 
 Description: Organizational entity within client</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The organization value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="project-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>project</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;project(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the project value
 
 Description: Identifier of a project defined within the Project Service Management module.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The project value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="reInvoice-java.lang.Boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>reInvoice</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;reInvoice(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</pre>
<div class="block">Set the reInvoice value
 
 Description: An indication that a transaction may be invoiced to a business partner.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The reInvoice value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="comments-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>comments</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;comments(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the comments value
 
 Description: A space to write additional related information.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The comments value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="description-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>description</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;description(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the description value
 
 Description: A space to write additional related information.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The description value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="convertedAmount-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>convertedAmount</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;convertedAmount(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the convertedAmount value
 
 Description: The monetary sum at which one unit of measure is changed to another.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The convertedAmount value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="currency-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>currency</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;currency(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the currency value
 
 Description: An accepted medium of monetary exchange that may vary across countries.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The currency value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="expenseAmount-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>expenseAmount</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;expenseAmount(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the expenseAmount value
 
 Description: Amount for this expense</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The expenseAmount value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="quantity-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>quantity</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;quantity(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the quantity value
 
 Description: The number of a certain item.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The quantity value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="product-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>product</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;product(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the product value
 
 Description: An item produced by a process.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The product value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="timeSheet-java.lang.Boolean-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>timeSheet</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;timeSheet(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/Boolean.html?is-external=true" title="class or interface in java.lang">Boolean</a>&nbsp;value)</pre>
<div class="block">Set the timeSheet value
 
 Description: An indication that the charge is due to time not typically justifiable by
 receipt.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The timeSheet value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="lineNo-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>lineNo</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;lineNo(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the lineNo value
 
 Description: A line stating the position of this request in the document.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The lineNo value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="expenseSheet-java.lang.String-">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>expenseSheet</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData.Builder</a>&nbsp;expenseSheet(<a href="http://docs.oracle.com/javase/7/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a>&nbsp;value)</pre>
<div class="block">Set the expenseSheet value
 
 Description: A list of billable expenses related to time travel and basis business conduct.</div>
<dl>
<dt><span class="paramLabel">Parameters:</span></dt>
<dd><code>value</code> - The expenseSheet value.</dd>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The builder for this class.</dd>
</dl>
</li>
</ul>
<a name="build--">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>build</h4>
<pre>public&nbsp;<a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses">EmployeeExpensesLinesData</a>&nbsp;build()</pre>
<div class="block">Build the data object.</div>
<dl>
<dt><span class="returnLabel">Returns:</span></dt>
<dd>The data object</dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../../../../index-all.html">Index</a></li>
<li><a href="../../../../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../../../../../../com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.html" title="class in com.openbravo.test.integration.erp.data.projectservice.transactions.employeeexpenses"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li>Next&nbsp;Class</li>
</ul>
<ul class="navList">
<li><a href="../../../../../../../../../index.html?com/openbravo/test/integration/erp/data/projectservice/transactions/employeeexpenses/EmployeeExpensesLinesData.Builder.html" target="_top">Frames</a></li>
<li><a href="EmployeeExpensesLinesData.Builder.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.summary">Method</a></li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li>Field&nbsp;|&nbsp;</li>
<li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
<li><a href="#method.detail">Method</a></li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small><i>Copyright &#169; 2015 Openbravo. All Rights Reserved.</i></small></p>
</body>
</html>
